```
title="A1 contest 2016"
tags = ["Aktuality","Stalo se","Závody","VHF"]
image="lead.jpg"
[author]
name="Jirka, OK1UBO"
```

Stejně jako v jiných letech jsme se i letos těšili na poslední závod letošní
sezóny i při vědomí, že předpověď počasí není příznivá stejně jako předpověď
podmínek šíření. I přes tato negativní očekávání jsme se rozhodli, že letošní
MMc nevynecháme a zkusíme se poprat s nepřízní krušnohorského počasí. Naštěstí
se matka příroda nepředvedla ve své horší náladě a trocha sněhu a drobná
námraza na anténách nám příliš nezkomplikovaly naše snažení.

# Pátek

Letos jako první dorazil na Blaťák v pátek před osmou hodinou ráno Vašek
OK1VKQ, následovaný Vláďou OK1FIK a po nějaké době i mnou (OK1UBO) a
Pavlem OK1PRI s juniorem. Po krátké poradě jsme se dali za zamračeného a
mlhavého počasí do stavby anténních systémů. Jako první jsme připravili ke
vztyčení čtyřče šestielementovek na stožáru TA-19 a začali jsme s přípravami
na vztyčení naší letošní novinky - čtyřčete osmielementovek ve vertikálním
stacku se sektorovým rotátorem. Po příjezdu plošiny pro sundání KV antén
jsme všechny práce přerušili a věnovali jsme se demontáži a zazimování KV
směrovek. Následkem tohoto intermezza nám přípravy a vztyčení 4x8 el
zabralo celý den až do setmění, i když nám po obědě přijel pomáhat Zdenek
OK1ZES, rovněž s juniorem. Po setmění a po zkonzumování grilovaného masíčka
v teple naší chaty se rozhodl Pavel „Řízek“, že nás oblaží svým tradičním
nápojem JuManJi, který se mu letos obzvláště povedl a dostal nás do postelí
velmi časně.

![Sobota](DSC06798.jpg?width=700)

# Sobota

Ráno jsme za typického krušnohorské počasí - mlha, déšť, občas sníh a vítr -
vysunuli do pracovní polohy čtyřče šestielementovek a nastavili směrování našeho
nového sektorového rotátoru 4x 8el. se kterým pomáhal Pavel OK1AW a Gerta
OK1GP, kteří se k nám připojili během dopoledne. Dále bylo nutné vyměnit v
našem PA dvě GI-7B za nové. Po obědě Vláďa OK1FIK sestavil naše vysílací
zařízení (XVT, KV rig) a nakonfiguroval PC pro Wintest a spolupráci s
mikrokeyerem. Po nezbytné kontrole signálu a nabuzení PA jsme s vysíláním
začali jen pět minut před zahájením závodu.

![Vysíláme](DSC06777.jpg?width=700)

V prvních hodinách závodu za klíčem seděl Vláďa OK1FIK a na příposlechu mu
sekundoval Pavel OK1AW. První dvě hodiny jsme udělali 52 (36, 62, 45) + 45
(44, 45, 39) QSO/h a 17 (13,18, 12) + 13 (12, 16, 7) tis. b/h – v závorce
jsou hodnoty z minulých let. Pavel OK1AW po několika hodinách od začátku
závodu vystřídal Vláďu a po něm štafetu převzal Tomáš OK1DWQ, který z
Plzně dorazil na výpomoc. Do půlnoci jsme v podstatě dosahovali podobných
výsledků jako loni, ale nad ránem jsme postupně začali více a více ztrácet na
loňské průběžné výsledky, protože se nedostavilo otevření do Anglie. Pro
porovnání počtu QSO do G a GM s loňským rokem lze uvést to, že loni jsme
udělali 35 QSO do G a GM, kdežto letos se nám povedla jen dvě podobná spojení.

# Neděle

Noc proběhla poměrně klidně, s hodinovým průměrem 9 QSO a 3 tis bodů.
Dopoledne se naneštěstí nedostavil obvyklý počet DL stanic, které by nám mohly
trochu vylepšit náš průměr a nedošlo ani k žádnému otevření směru na 9A nebo
na G a PA. Závod jsme uzavírali se 490 QSO a 173.135 body při průměrné délce
spojení 356 km. Letos potěšilo 28 Italských stanic s celkovým přínosem 18 tis.
bodů, čímž se Italské stanice staly druhými po DL stanicích s největším bodovým
přínosem pro výsledek a překonaly jak OK, tak OM stanice. Zajímavostí je i
příspěvek S5 stanic k celkovému výsledku, protože bodově na tom byly S5 stanice
lépe než OM, a na to opravdu nejsme zvyklí. Pravdou je to, že stačilo málo a
S5 stanice předstihly i hamy z OK.

Díky špatné předpovědi podmínek šíření jsme letos nepředpokládali, že dosáhnutí
loňských a předloňských výsledků bude reálné, ale přeci jen jsme si mysleli,
že bychom měli dosáhnout alespoň na 500 QSO, což se ale těsně nepodařilo.

Úroveň rušení byla po celý závod přijatelná, pokud pomineme jedni krátkou
anabázi s jednou OK stanicí, která se v první polovině závodu naladila jen
pár kHz nad nás, a tím nám téměř znemožnila příjem. I přes osobní upozornění
na rušení se příliš nedařilo problém vyřešit. Až po otočení ANT stejným směrem
se stanice odladila. Nicméně po nějaké době se situace opakovala. Tentokrát
však již bez osobního upozornění. To nic nemění na tom, že úroveň rušení
byla v celku přijatelná.

Po závodě jsme se vrhli na demontáž ANT před zimou. Vzhledem k tomu, že je již
zimní čas a brzy se stmívá, tak jsme uklidili pouze nový systém 4x8 el. Zbytek
nás čeká ještě koncem měsíce. K domovům jsme se rozjeli již za tmy, ale myslím,
že celkem spokojeni.

## Seznam našich nejdelších spojení:

| Call   | Locator | Distance |
| ------ | ------- | -------- |
| G8X    | JO00    | 877 km   |
| YU7ACO | KN05    | 870 km   |
| YU1LA  | KN04    | 853 km   |
| G4CDN  | JO02    | 820 km   |
| E77OA  | JN83    | 791 km   |
| E77Y   | JN83    | 791 km   |
| SM6CEN | JO67    | 780 km   |
| IK1TBE | JN34    | 770 km   |
| IQ5NN  | JN63    | 761 km   |
| 9A0V   | JN95    | 755 km   |

## Trochu statistiky:

DXCC: 18 zemí

| Země     | QSO     | body        | %   |
| -------- | ------- | ----------- | --- |
| DL       | 247     | 65 725      | 38% |
| I        | 28      | 17 980      | 10% |
| OK       | 71      | 12 955      | 7%  |
| S5       | 24      | 12 026      | 7%  |
| OM       | 26      | 11 954      | 7%  |
| 9A       | 15      | 9 481       | 5%  |
| HA       | 15      | 8 503       | 5%  |
| F        | 10      | 5 963       | 3%  |
| PA       | 11      | 5 945       | 3%  |
| SP       | 13      | 5 186       | 3%  |
| HB       | 6       | 3 033       | 2%  |
| ON       | 5       | 2 909       | 2%  |
| SM       | 4       | 2 504       | 1%  |
| E7       | 3       | 2 254       | 1%  |
| OZ       | 3       | 1 826       | 1%  |
| YU       | 2       | 1 723       | 1%  |
| G        | 2       | 1 697       | 1%  |
| OE       | 5       | 1 471       | 1%  |
| **Suma** | **490** | **173 135** |     |

Závěrem chci všem poděkovat za hezký zážitek a těšíme se NSL v další sezoně.
73! Jirka UBO

## Výsledek

Značka: OL7C - JO60JJ - 1042m A.S.L.

Závod: A1 kontest 2016 - [Předběžné výsledky](http://www.vhfcontest.net/getlog/gentxtsql.php?zavod=95&country=1)

144 MHz - 490 QSO; 173.135 bodů; prům. 356 km/QSO

ODX - G8X, JO00, 877 km

## Vybavení

```
ANT: 4x6, 4x10, 8x5, 4x8,
RIG: IC-756PROIII + TRV Sitno MkII + 4xPA celkem 2700W
SW: Win-Test
```
