```

title = "Eagle - rychlé přepínání vrstev"
perex = "V tomto článku si ukážeme, jak rychle přepínat mezi skupinami vrstev v programu Eagle."
tags = ["Články","Technické články","Eagle"]
image = "eagle_logo.png"

```

# Úvod

Při návrhu vícevrstvé DPS potřebujeme často přepínat mezi vrstvami **Top** a **Bottom** (a případně i dalšími).

![Vrstvy TOP a BOTTOM](screenshot_1.jpg?width=700)

Každé přepnutí tedy pro návrháře znamená kliknutí na _Layers_, odznačení nepotřebných vrstev a označení nových. Poté může udělat úpravy na nově zobrazených vrstvách. Když se bude chtít přepnout zpět, tak musí opakovat celý zdlouhavý postup.

Tento problém je možné vyřešit několika způsoby. Třeba nastavením klávesových zkratek, kterým lze nastavit příkaz na zobrazení potřebných vrstev nebo třeba i vytvořením vlastního tlačítka do GUI Eaglu.

Nedávno jsem ale zjistil, že Eagle má tuto funkcialitu zabudovanou přímo ve svém rozhraní (minimálně od verze 7.2.0, kterou používám).

# Jak na to

### 1. Vybereme si požadované vrstvy.

![Výběr vrstev](screenshot_2.jpg?width=300)

### 2. Klikneme pravým tlačítkem myši na ikonu **Layers**.

![Klikneme pravým myšítkem na Layers](screenshot_3.jpg)

### 3. Vybereme **New...**.

![Klikneme na New...](screenshot_4.jpg)

### 4. Pojmenujeme si nový výběr vrstev.

![Pojmenování nového výběru vrstev](screenshot_5.jpg?width=300)

### 5. Když znovu klikneme pravým tlačítkem na **Layers**, tak si můžeme vybrat naší novou skupinu **Top**.

![Kliknutím pravým myšítkem na Layers](screenshot_6.jpg)

Stejným způsobem se vytvoří skupina vrstev pro **Bottom** a jakékoliv jiné skupiny vrstev.

![Několik vytvořených skupin vrstev](screenshot_7.jpg)

Kliknutím pravým tlačítkem na jméno skupiny vrstev jí lze upravit, přejmenovat nebo odstranit.

![Editace skupiny vrstev](screenshot_8.jpg)

# Funguje to i s lupou

Na stejném principu funguje i lupa - nastavíte si pohled na DPS a ten si můžete uložit jako rychlou volbu. Na velké DPS se opak tímto způsobem můžete rychle přepínat třeba mezi pohledem na procesor, na vstupní obvody nebo na výstupní obvody.

![Ukládání pohledů](screenshot_9.jpg)

# Závěr

V tomto krátkém článku jsme si ukázali jednu z možností, jak lze v Eaglu rychle a pohodlně přepínat mezi skupinami vrstev.

Doufám, že vám tato malá vychytávka zpříjemní a zefektivní navrhování vaší příští DPS.
